<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Tite 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="TT.html">Bible de Jésus-Christ</a><a class="location" href="TT.html">Tite 2</a><a class="prev" href="TT1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="TT3.html">&gt;</a>
</div></div>
<div class="section chapter TT TT2 fra_bjc fra" dir="ltr" lang="fr" data-id="TT2" data-nextid="TT3" data-previd="TT1">
<div class="c">2</div>
<div class="p">
		<div class="s">Recommandations de Paulos (Paul)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="TT2_1" class="v TT2_1" data-id="TT2_1">Mais toi, annonce les choses qui conviennent à la saine doctrine.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="TT2_2" class="v TT2_2" data-id="TT2_2">Que les vieillards soient sobres, honorables, fléchissant leurs désirs et impulsions, sains dans la foi, dans l'amour et dans la persévérance.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="TT2_3" class="v TT2_3" data-id="TT2_3">De même, que les femmes âgées règlent leur extérieur d'une manière convenable à la sainteté. Qu'elles ne soient ni calomniatrices<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, ni esclaves des excès de vin, mais qu'elles enseignent ce qui est bon,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="TT2_4" class="v TT2_4" data-id="TT2_4">afin qu'elles exhortent sérieusement les jeunes femmes à être modestes, à aimer leurs maris, à aimer leurs enfants,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="TT2_5" class="v TT2_5" data-id="TT2_5">fléchissant leurs désirs et impulsions, pures, occupées aux soins domestiques, bonnes, soumises à leurs maris, afin que la parole d'Elohîm ne soit pas blasphémée.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="TT2_6" class="v TT2_6" data-id="TT2_6">Exhorte aussi les jeunes hommes à être modérés,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="TT2_7" class="v TT2_7" data-id="TT2_7">te montrant toi-même en toutes choses un exemple de bonnes œuvres, par une doctrine incorruptible, par la pureté et la sainteté,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="TT2_8" class="v TT2_8" data-id="TT2_8">par une parole saine, qui ne peut être censurée, afin que celui qui vous contredit soit confondu, n'ayant aucun mal à dire de vous.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="TT2_9" class="v TT2_9" data-id="TT2_9">Que les esclaves soient soumis à leurs maîtres, qu'ils leurs plaisent en toutes choses, n'étant pas contredisants,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="TT2_10" class="v TT2_10" data-id="TT2_10">ne détournant rien, mais faisant toujours paraître une grande fidélité, afin de rendre honorable en toutes choses la doctrine d'Elohîm, notre Sauveur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="TT2_11" class="v TT2_11" data-id="TT2_11">Car la grâce d'Elohîm qui apporte le salut à tous les humains est apparue.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="TT2_12" class="v TT2_12" data-id="TT2_12">Et elle nous enseigne à renoncer à l'impiété et aux convoitises mondaines, et à vivre dans l'âge présent d'une manière tempérée, juste et pieuse,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="TT2_13" class="v TT2_13" data-id="TT2_13">en attendant l'espérance bénie et l'apparition de la gloire<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de Yéhoshoua Mashiah notre grand Elohîm et Sauveur,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="TT2_14" class="v TT2_14" data-id="TT2_14">qui s'est donné lui-même pour nous, afin de nous racheter de toute violation de la torah et de nous purifier, pour se faire un peuple qui lui appartienne en propre, zélateur des bonnes œuvres.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="TT2_15" class="v TT2_15" data-id="TT2_15">Enseigne ces choses, exhorte et reprends avec un mandat<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> entier. Et que personne ne te méprise.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:3</a><span class="text">Ou diable. Voir Mt. 4:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:13</a><span class="text">Et quand le Fils de l'homme viendra dans sa gloire et accompagné de tous les saints anges, alors il s'assiéra sur le trône de sa gloire. Mt. 25:31.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:15</a><span class="text">Voir 1 Ti. 1:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="TT1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="TT3.html">&gt;</a>
</div></div>
</body>
</html>